	<div class="inbox">
		<p class="pagelink conl">Pages: <strong><%= @topic_pages.page_count == 1 ? '1' : pagination_links(@topic_pages) %></strong></p>
<% if @forum.can_post? current_user -%>
		<p class="postlink conr"><%= link_to 'Post new topic', :controller => 'topic', :action => 'new', :fid => @forum.id %></p>
<% end -%>
		<ul><li><%= link_to "Index", :action => "index" %>&nbsp;</li><li>&raquo;&nbsp; <%=h @forum.forum_name %></li></ul>
		<div class="clearer"></div>
	</div>
